name: "👾 Bug Report"
description: "Report a bug and help improve this project"
labels:
  - ":space_invader: Bug"
assignees:
  - mymmrac
body:
  - type: markdown
    attributes:
      value: |
        # Hello stranger :wave:
        Please try to describe your issue as well as you can, and it will be fixed faster.
  - type: input
    attributes:
      label: "💬 Telego version"
      description: "Version of Telego that you use"
      placeholder: "v0.3.2 or commit hash"
    validations:
      required: true
  - type: textarea
    attributes:
      label: "👾 Issue description"
      description: "What happened?"
      placeholder: "When called ... happens ..."
    validations:
      required: true
  - type: textarea
    attributes:
      label: "⚡️ Expected behavior"
      description: "What was expected?"
      placeholder: "It should be ..."
  - type: textarea
    attributes:
      label: "🧐 Code example"
      description: "What code was used to reproduce the issue?"
      placeholder: "Cool code that unfortunately doesn't work properly ..."
      render: Go
  - type: markdown
    attributes:
      value: |
        ## Thank you for contributing to the project :slightly_smiling_face: